{% set CodiceModulo = "PROT-CIV-NUOVO" %}
{% set Urn = "document:c_m073:volontari.protezione.civile;iscrizione;domanda" %}
{% set Urn_procedimento = "protezione.civile.gruppo.volontari:iscrizione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Protezione civile e volontariato"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di iscrizione al gruppo comunale dei volontari di protezione civile"
destinatario_amministrazione=""
destinatario_ufficio="UOPROTEZIONECIVILE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|04/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="VOL-CER-INT"
urn_allegato="document:s_italia:volontari.protezione.civile;allergie.intolleranze.alimentari;certificato.medico"
descrizione_estesa="Copia del certificato medico per allergie o intolleranze alimentari"
filename="Certificato alimenti"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PER-SOG"
urn_allegato="document:s_italia:generale;permesso.soggiorno;documentazione"
descrizione_estesa="Copia del permesso di soggiorno"
filename="Permesso soggiorno"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Richiesta di iscrizione al gruppo comunale dei volontari di protezione civile
{% endblock title %}
{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - gruppo volontari (nuova iscrizione)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Avolontari.protezione.civile%3Biscrizione")}}

<div class="container">
  <div class="title-1"> Richiesta di iscrizione al gruppo comunale dei volontari di protezione civile </div>
</div>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

{{ anagrafica.soggetto_riferimento_servizi_demografici(prefix='AventeTitolo1', testo_altra_persona="per il seguente familiare o tutelato minore di almeno 16 anni compiuti", testo_persona="per sé stesso", enabled="true", visibility_intestazione="display:none", titolo_richiedente="true", altro_titolo="false", visibility_residenza="display:none") }}

<div class="container">
  <div class="paragraph text-justify"> di essere iscritto al gruppo comunale dei volontari di protezione civile </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> di voler prestare la propria opera in modo volontario e gratuito </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara3" name="Parametri_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara3"> di non avere malattie o condizione di disabilità che possano pregiudicare la propria incolumità nello svolgimento dell'attività di protezione civile, e a titolo di conferma produce in allegato apposito documento di idoneità psico-fisica rilasciato dal medico curante </label>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara4" name="Parametri_Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara4"> di non aver avuto e di non avere in corso condanne e/o procedimenti penali incidenti negativamente nelle relazioni con la Pubblica Amministrazione o potenzialmente lesivi dell'immagine della Pubblica Amministrazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara22" name="Parametri_Dichiara22" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara22"> di non avere in corso procedimenti penali e di non aver subìto condanne penali che impediscano lo svolgimento di un pubblico servizio così come previsto dall'articolo 358 del Codice Penale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara24" name="Parametri_Dichiara24" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara24"> di essere operativo a favore della sola organizzazione di protezione civile sopracitata, come previsto dall'articolo 6, comma 1 del Regolamento regionale 18/10/2010, n. 9 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara5" name="Parametri_Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara5"> di aver preso visione del Regolamento comunale e di accettarlo integralmente senza riserve </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara13" name="Parametri_Dichiara13" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara13"> di essere disposto a frequentare i corsi di preparazione e di aggiornamento professionale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara14" name="Parametri_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara14"> di aver preso visione degli estremi della polizza assicurativa predisposta dal Comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> di essere stato informato dal coordinatore durante il colloquio preliminare sulle attività del gruppo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara19" name="Parametri_Dichiara19" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara19"> di dare la sua disponibilità ad operare nel gruppo di protezione civile:<div class="space-0"></div>
      - presenziando alle riunioni settimanali di gruppo<div class="space-0"></div>
      - partecipando alle sessioni di addestramento, alle esercitazioni pratiche e agli interventi sul territorio, purchè non in contrasto con attività lavorative o seri impedimenti<div class="space-0"></div>
      - sviluppando i programmi e gli obiettivi concordati con puntualità e professionalità<div class="space-0"></div>
      - cooperando con tutti i componenti del gruppo nel perseguire gli obiettivi della protezione civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara17" name="Parametri_Dichiara17" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara17"> di comunicare ogni eventuale cambio della residenza o del luogo o modalità di reperibilità </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara21" name="Parametri_Dichiara21" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara21"> di essere disponibile ad eventuali interventi, su semplice richiesta telefonica, ad ogni ora del giorno e delle notte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara23" name="Parametri_Dichiara23" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara23"> in caso il sottoscrivente sia di sesso femminile, di informare tempestivamente il medico competente dell'eventuale stato di gravidanza </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara11" name="Parametri_Dichiara11" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara11"> di avere gruppo sanguineo </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara11.checked()"> 
        <div class="form-group col-lg-6">
          <label for="Parametri_TipoSangue"> Tipo </label>
          <input class="form-control" id="Parametri_TipoSangue" name="Parametri_TipoSangue" label="Tipo gruppo sanguineo">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_RHSanguineo"> RH </label>
          <input class="form-control" id="Parametri_RHSanguineo" name="Parametri_RHSanguineo" label="RH gruppo sanguineo">
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div id="Tassonomia_Allergie" label="Allergie o intolleranze alimentari" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Allergie1" name="Tassonomia_Allergie" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Allergie1"> di non avere allergie o intolleranze alimentari </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Allergie2" name="Tassonomia_Allergie" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Allergie2"> di avere allergie o intolleranze alimentari indicate nel certificato medico allegato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara10" name="Parametri_Dichiara10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara10"> di essere in possesso della patente di guida </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara10.checked()">
        <div class="form-group col-lg-12">
          <label for="Parametri_Categoria"> Categoria </label>
          <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria patente di guida">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di conoscere le seguenti lingue estere </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_Lingua1"> Lingua estera </label>
          <input class="form-control" id="Parametri_Lingua1" name="Parametri_Lingua1" label="Lingua estera" mandatory_enabled="#Parametri_Dichiara9.checked()">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_LinguaEsperienza1"> Livello di conoscenza </label>
          <input class="form-control" id="Parametri_LinguaEsperienza1" name="Parametri_LinguaEsperienza1" label="Livello di conoscenza" mandatory_enabled="#Parametri_Dichiara9.checked()">
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Lingua2" label="Lingua estera" name="Parametri_Lingua2" style="width:100%;" enabled="#Parametri_Dichiara9.checked()"/>
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_LinguaEsperienza2" label="Livello di conoscenza" name="Parametri_LinguaEsperienza2" style="width:100%;" mandatory_enabled="#Parametri_Lingua2.value() != ''"/>
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Lingua3" label="Lingua estera" name="Parametri_Lingua3" style="width:100%;" enabled="#Parametri_Dichiara9.checked()"/>
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_LinguaEsperienza3" label="Livello di conoscenza" name="Parametri_LinguaEsperienza3" style="width:100%;" mandatory_enabled="#Parametri_Lingua3.value() != ''"/>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> AUTORIZZA </div>
  <div class="paragraph text-justify"> il trattamento dei dati personali foniti ai fini dell'inserimento degli stessi nei database istituzionali di Protezione Civile </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="VOL-CER-INT" name="VOL-CER-INT" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_Allergie2.checked()" dynamic_check="#Tassonomia_Allergie2.checked()">
    <label class="form-check-label text-justify" for="VOL-CER-INT"> copia del certificato medico per allergie o intolleranze alimentari <div class="space-0"></div> <span class="infoes"> <i>(da allegare solo se il richiedente ha allergie o intolleranze alimentari oppure è allergico o intollerante ad alimenti) </i> </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PER-SOG" name="PER-SOG" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'" dynamic_check="#Titolare_Cittadinanza.element.options[#Titolare_Cittadinanza.element.selectedIndex].parentNode.label == 'NON Unione Europea'">
    <label class="form-check-label text-justify" for="PER-SOG"> copia del permesso di soggiorno <div class="space-0"></div> <span class="infoes"> <i>(da allegare in caso di cittadino extracomunitario) </i> </span> </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> <i> (da allegare se il modulo è sottoscritto con firma autografa) </i> </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>
{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cVOL-CER-INT" name="GLOBO_allegato_cVOL-CER-INT" type="hidden" value="" obbligatorio="#VOL_CER_INT.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cPER-SOG" name="GLOBO_allegato_cPER-SOG" type="hidden" value="" obbligatorio="#PER_SOG.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>



{% endblock content %}
